CDPLAYER(6)

NAME
cdplayer - CD-ROM audio demo program

SYNOPSIS
cdplayer [-d device ] [ sunview options ]

AVAILABILITY

This demo is available with the Games software installation option. Refer to for information on how to install optional software.

DESCRIPTION

cdplayer demonstrate the CD quality audio capability of the CD-ROM drive. It is a SunView program and plays any Audio Compact Discs. There are four panels in the window. The top panel displays the all the available tracks on the CD. The user can select the any tracks by clicking it with the left mouse button. The second panel contains the play, pause, stop and eject button. The third panel display the CD music address and track number. The bottom panel contains the volume control slider and close button.

Refer to the CD-ROM hardware documentation for connecting the speakers or head-phones to the drive.

OPTIONS

-d device
    Use device as the CD-ROM device, rather than /dev/rsr0 the default CD-ROM device.

FILES
/dev/rsr0
    CD-ROM raw file

SEE ALSO
sr(4)